	/*<![CDATA[*/
	body{
	background: #B0E0E6;
	margin: 0;
	padding: 0;
	text-align: center;
	font: 12px "Verdana Arial" "宋体" "sans-serif";
}
	em{
	font-style: normal;
}
	img{
	border: 0;
}
	.en{
	display: none;
}
	a {
	text-decoration: none;
	color: #778899;
}
	a:hover{
	color: #FF8C00;
}
	#container{
	background-color: White;
	width: 960px;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	overflow: hidden;
}
	#head{
	height: 35px;
	background-color: #00019D;
	margin: 0;
	padding: 0;
}
	#logo{
	line-height: 35px;
	margin: 0 100px 0 0;
	padding: 0;
	text-indent: 30px;
	float: left;
	color: #BBBCFF;
	font-size: 16px;
	font-weight: normal;
}
/*以下为菜单的CSS*/
	#menu {
	padding-top: 10px;
	margin: 0;
	color: White;
}

	#menu ul {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	list-style: none;
}

	#menu li {
	float: left;
	margin: 2px;
	padding: 0;
	text-align: center;
	line-height: 25px;
	display: block;
}

	#menu li a {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	text-decoration: none;
	color: White;
	background-color: #0002B9;
	font-size: 12px;
}
	#menu li a:hover {
	background-color: #C5B7AA;
	color: Black;
	border-top: 3px solid Black;
	line-height: 22px;
	font-size: 14px;
	font-weight: bold;
}
	#menu ul li#one a { width: 60px; }
	#menu ul li#two a { width: 50px; }
	#menu ul li#three a { width: 80px; }
	#menu ul li#four a { width: 70px; }
	#menu ul li#five a { width: 80px; }
	#menu ul li#six a { width: 80px; }
	#menu ul li#seven a { width: 70px; }
	#menu ul li#eight a { width: 80px; }
/*以上为菜单的CSS*/

/*以下为布局的CSS*/
#left{
	float: left;
	width: 175px;
	background-color: White;
	border-top: 6px solid #C5B7AA;
	margin: 0;
	padding: 0;
}

#right{
	float: right;
	width: 785px;
	background-color: #F5F5F5;	
	margin: 0;
	border: 0;
	border-top: 6px solid #C5B7AA;
	}
#side {
	float: left;
	width: 180px;
}
#main{
	float: right;
	width: 600px;
	background-color: #F1F0EB;
	margin: 0;
	padding: 0;

}

/*以上为布局的CSS*/

/*以下为日历的CSS*/
#title_cal {
	font-size: 14px;
	margin: 4px;
	padding: 8px 30px 2px;
	background: url(upload/2006-07/16_574.gif) no-repeat 0px;
	color: Gray;
	border-bottom: 1px dashed #A9A9A9;
	}
#calendar {
	padding: 0;
	margin: 0;
	font-size: 12px;
}
#calendar table{
	width: 96%;
	margin: 2px auto;
	text-align: center;
	color: Silver;
}
#calendar table td{
	display: block;
}
#calendar table thead,tfoot{
	color: #708090;
}
#calendar table tbody a{

	background: url(upload/2006-07/16_582.gif) no-repeat center;
	display: block;
	color: #A52A2A;
}
#calendar table tbody a:hover{
	background-image: url(upload/2006-07/16_725.gif);
	color: #6495ED;
}
/*以上为日历的CSS*/

/*以下为天气预报的CSS*/
#title_weather {
	font-size: 14px;
	margin: 4px;
	padding: 8px 30px 2px;
	background: url(upload/2006-07/16_973.gif) no-repeat 0px;
	color: Gray;
	border-bottom: 1px dashed #A9A9A9;
	}
#weatherpic{
	margin: 0;
	padding: 0 10px;
}
/*以上为天气预报的CSS*/

/*以下为豆瓣的CSS*/
#title_douban {
	font-size: 14px;
	margin: 4px;
	padding: 8px 30px 2px;
	background: url(upload/2006-07/16_423.gif) no-repeat 0px;
	color: Gray;
	border-bottom: 1px dashed #A9A9A9;
	}
#douban{
	margin: 0;
	padding: 0 35px;
}
/*以上为豆瓣的CSS*/

/*以下为最新发布的CSS*/
#title_lastpost {
	font-size: 14px;
	margin: 4px;
	padding: 8px 30px 2px;
	background: url(upload/2006-07/16_780.gif) no-repeat 0px;
	color: Gray;
	border-bottom: 1px dashed #A9A9A9;
	}
#lastpost li{
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	margin: -30px -20px;
	padding: 18px 0;
	list-style: url(upload/2006-07/16_191.gif);
	}
/*以上为最新发布的CSS*/

/*以下为网友评论的CSS*/
#title_comment {
	font-size: 14px;
	margin: 4px;
	padding: 8px 30px 2px;
	background: url(upload/2006-07/16_931.gif) no-repeat 0px;
	color: Gray;
	border-bottom: 1px dashed #A9A9A9;
	}
#comment li{
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	margin: -30px -20px;
	padding: 18px 0;
	list-style: url(upload/2006-07/16_191.gif);
	}
#comment li .digital{
	display: none;
}
/*以上为网友评论的CSS*/

/*以下为全站统计的CSS*/
#title_total {
	font-size: 14px;
	margin: 4px;
	padding: 8px 30px 2px;
	background: url(upload/2006-07/16_665.gif) no-repeat 0px;
	color: Gray;
	border-bottom: 1px dashed #A9A9A9;
	}
#total li{
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	margin: -30px -20px;
	padding: 18px 0;
	list-style: url(upload/2006-07/16_191.gif);
	color: Silver;
	}
#OnlineUsers,#OnlineGuests,#MaxOnlineUsers,#MaxOnlineTime{
	display: none;
}

/*以上为全站统计的CSS*/

/*以上为日志区CSS*/
#logcontainer{
	margin: 10px;
	padding: 0;
	color: #778899;
	}

#log_title{
	padding: 7px 30px 3px;
	border-left: 4px solid #DCDCDC;
	background: White url(upload/2006-07/16_153.gif) no-repeat 6px;
	font-size: 14px;
}
#logcontainer a{
	color: #6A5ACD;
}
#logcontainer a:hover{
	color: #FF8C00;
}

.tongji{
	padding: 5px 10px;
	background-color: #F5F5F5;
	text-align: right;
	border-left: 4px solid #DCDCDC;
	color: Silver;
	}

.logcss{
	margin: 10px;
	padding: 0 25px;
	
}
.pagenav{
	background-color: White;
	text-align: center;
	border-left: 4px solid #DCDCDC;
	color: Silver;
	}

#log_title_detail{
	padding: 7px 30px 3px;
	border-left: 4px solid #DCDCDC;
	background: White url(upload/2006-07/16_153.gif) no-repeat 6px;
	font-size: 14px;
	color: #6A5ACD;
}





.commenthead{
	padding: 7px 30px 3px;
	border-left: 4px solid #DCDCDC;
	background: White url(upload/2006-07/18_221.gif) no-repeat 6px;
	font-size: 14px;
	color: #6A5ACD;
	margin-top: 40px;
}
.commentcss{
	padding: 7px 30px 3px;
	border-left: 4px solid #DCDCDC;
	background: White url(upload/2006-07/18_873.gif) no-repeat 6px;
	font-size: 12px;
	color: #6A5ACD;
	margin-top: 5px;
}
.commenturl{
		padding: 5px 10px;
	background-color: #F5F5F5;
	text-align: right;
	border-left: 4px solid #DCDCDC;
	color: Silver;
}
.commenttext{
	padding: 0 25px;
	
}
.changesize{
	text-align: right;
	margin: 0 44px 0 0;
}
.smallsize{
	font-size: 12px;
}
.largesize{
	font-size: 16px;
}
.ibox, .nbox{
	border: 1px solid Silver;
	color: Gray;
}
.ibt{
	border: 3px double Silver;
	background-color: #F5F5F5;
	color: #708090;
}
textarea{
	border: 1px solid Silver;
	color: Gray;
}
.authorcomment{

	margin: 2px;
	padding: 1px 10px;
        border: 3px double Silver;
}
/*以上为日志区CSS*/
/*以下为链接的CSS*/
#title_apply {
	font-size: 14px;
	margin: 4px;
	padding: 8px 30px 2px;
	background: url(upload/2006-07/18_456.gif) no-repeat 0px;
	color: Gray;
	border-bottom: 1px dashed #A9A9A9;
	}
#title_link {
	font-size: 14px;
	margin: 4px;
	padding: 8px 30px 2px;
	background: url(upload/2006-07/18_781.gif) no-repeat 0px;
	color: Gray;
	border-bottom: 1px dashed #A9A9A9;
	}
#link li, #apply li{
	width: 100%;
	list-style-type: none;
	}
/*以上为链接的CSS*/
	/*]]>*/